:root {
  font-size: calc(0.5em + 1vw);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body,
h1,
h2,
p {
  margin: 0;
}

body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  background-color: #fafafa;
  color: #000000;
}

img {
  max-width: 100%;
}

.flow > * + * {
  margin-top: 1rem;
}

.wrapper {
  max-width: 1440px;
  padding: 2em 1em;
}

@media (min-width: 35em) {
  .wrapper {
    width: 80%;
    margin: 0 auto;
  }
}

@media (min-width: 48em) {
  .header {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
  }
}

.header__title {
  font-family: 'PT Serif', serif;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: -0.045em;
}

.banner {
  margin-top: 2rem;
}

@media (min-width: 48em) {
  .banner {
    width: 40%;
    margin-top: 0;
  }
}

.banner__title {
  font-weight: 600;
  font-size: 1.125rem;
  text-transform: uppercase;
}

.banner__description {
  font-weight: 400;
  font-size: 0.875rem;
}

.main {
  margin: 4rem 0;
}

@supports (display: grid) {
  .team {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
}

@media (min-width: 35em) {
  @supports (display: grid) {
    .team {
      grid-template-columns: repeat(3, 1fr);
    }
  }
}

.person {
  position: relative;
}

.person:nth-child(2n) {
  margin-top: 4rem;
}

@media (min-width: 35em) {
  .person:nth-child(2n) {
    margin-top: 0;
  }

  .person:nth-child(3n + 2) {
    margin-top: 4rem;
  }
}

.person__img {
  width: 90%;
}

.person__title {
  font-family: 'PT Serif', serif;
  font-size: 0.625rem;
  text-transform: uppercase;
  transform: rotate(90deg);
  transform-origin: left top;
  position: absolute;
  top: 0;
  left: 100%;
  white-space: nowrap;
}

.person__name {
  font-weight: 600;
  font-size: 0.875rem;
}

.footer {
  text-align: center;
}

.footnote {
  font-family: 'Montserrat', sans-serif;
  font-size: 0.875rem;
  color: #a9a9a9;
}
